Subject: [Curdle] test vectors for draft-ietf-curdle-cms-eddsa-signatures-05

From: Nikos Mavrogiannopoulos <[email-masked]>
Date: Tue, 30 May 2017 13:31:30 +0200

Hi,
 The latest draft-ietf-curdle-cms-eddsa-signatures-05 does not contain
any test structures with eddsa signed data. While the text seems
sufficiently precise to implement that, I think it is a good practice
to include test vectors in an appendix similarly to draft-ietf-curdle-
pkix-04.

regards,
Nikos